@charset "UTF-8";
/* CSS Document */
body {position: relative;z-index: 1;}
#contentsWrap {width: 100%;max-width: 700px;margin: 0 auto;background: #fbf7f1;box-shadow: 0 0 10px #555;}
#contentsWrap .box {position: relative;z-index: 1;}
#contentsWrap .box .deco-leaf {position: absolute;z-index: 2;will-change: transform;}
#Main {position: relative;}
#left {width: calc(50vw - 350px);position: fixed;left: 0;bottom: 0;z-index: 101;opacity: 0;transition: 0.4s;}
body.scrolled #left {opacity: 1;}
#left .container {width: 80%;margin: 0 auto 3em;}
#left .container a {color: #fff;font-size: 137.5%;font-weight: bold;line-height: 3;text-align: center;max-width: 14em;margin: 0 auto;background: linear-gradient(to bottom,#85c14f,#48be00);border-radius: 4em;}
#left .container a span {display: inline-block;line-height: 1;position: relative;}
#left .container a span::before {display: inline-block;content: '';width: 1.2em;height: 1.2em;background: url("../img/icon/cart.svg") no-repeat center/contain;position: absolute;right: calc(100% + 0.5em);bottom: 0;z-index: 1;}
#right {width: calc(50vw - 350px);height: 100%;position: fixed;top: 0;right: 0;z-index: 101;}
#right a {max-width: 7em;position: absolute;top: 50%;left: 50%;z-index: 1;transform: translate(-50%,-50%);filter: brightness(0) invert(1);}
#section01 .box01 {position: relative;}
#section01 .box01 .deco01 {width: 50%;top: 5%;left: -19%;}
#section01 .box01 .mv {position: absolute;}
#section01 .box01 .mv01 {width: 49%;margin: 0 auto;top: 11.5%;left: 0;right: 0;z-index: 5;}
#section01 .box01 .mv01::before {display: block;content: '';width: 80%;padding-top: 80%;background: #fefdee;border-top-left-radius: 100%;position: absolute;top: -5%;left: -30%;transform: rotate(45deg);transform-origin: 100% 100%;pointer-events: none;}
#section01 .box01 .mv02 {width: 13.858%;top: 22.9%;left: 15.1%;z-index: 9;transform: scale(0.95);opacity: 0;}
#section01 .box01 .mv03 {width: 59.6%;top: 22.9%;left: 36%;z-index: 10;pointer-events: none;}
#section01 .box01 .mv04 {width: 7.429%;top: 22.6%;left: 78.1%;z-index: 11;transform: rotate(-6deg);transform-origin: left bottom;opacity: 0;}
#section01 .box01 .mv05 {width: 7.429%;top: 32.8%;left: 78.1%;z-index: 11;transform: rotate(6deg);transform-origin: right bottom;opacity: 0;}
#section01 .box01 .mv06 {width: 7.429%;top: 45.6%;left: 78.1%;z-index: 11;transform: rotate(-6deg);transform-origin: left bottom;opacity: 0;}
#section01 .box01 .catch {position: absolute;}
#section01 .box01 .catch01 {width: 63.715%;margin: 0 auto;top: 61.8%;left: 2%;right: 0;z-index: 5;opacity: 0;}
#section01 .box01 .catch02 {width: 27.8%;top: 73%;left: 7.3%;right: 0;z-index: 5;transform: rotate(-6deg);transform-origin: left bottom;opacity: 0;}
#section01 .box01 .catch03 {width: 27.8%;top: 73%;left: 36.5%;right: 0;z-index: 5;transform: rotate(-6deg);transform-origin: left bottom;opacity: 0;}
#section01 .box01 .catch04 {width: 27.8%;top: 73%;left: 65.6%;right: 0;z-index: 5;transform: rotate(-6deg);transform-origin: left bottom;opacity: 0;}
body.loaded #section01 .box01 .mv01::before {transform: rotate(135deg);transition: 0.8s ease-out 0.8s;}
body.loaded #section01 .box01 .mv02 {transform: scale(1.0);transition: 0.4s ease-in 1.6s;opacity: 1;}
body.loaded #section01 .box01 .mv04 {transform: rotate(0deg);transition: 0.4s linear 2.2s;opacity: 1;}
body.loaded #section01 .box01 .mv05 {transform: rotate(0deg);transition: 0.4s linear 2.8s;opacity: 1;}
body.loaded #section01 .box01 .mv06 {transform: rotate(0deg);transition: 0.4s linear 3.4s;opacity: 1;}
body.loaded #section01 .box01 .catch01 {animation: bounceMove 0.8s ease-out 4.0s forwards;}
@keyframes bounceMove {
 0%   {top:61.8%;opacity: 0;}
 50%  {top:63.4%;opacity: 1;}
 100% {top:62.8%;opacity: 1;}
}
body.loaded #section01 .box01 .catch02 {transform: rotate(0deg);transition: 0.5s ease-out 4.4s;opacity: 1;}
body.loaded #section01 .box01 .catch03 {transform: rotate(0deg);transition: 0.5s ease-out 4.8s;opacity: 1;}
body.loaded #section01 .box01 .catch04 {transform: rotate(0deg);transition: 0.5s ease-out 5.2s;opacity: 1;}
#section01 .box02 .deco01 {width: 50%;top: 76%;left: -27%;}
#section01 .box02 .deco02 {width: 60%;top: -5%;right: -26%;}
#section01 .box02 .title01 {width: 100%;margin: 0 auto;position: absolute;top: 0;left: 0;right: 0;z-index: 1;transform: scale(0);}
#section01 .box03 .deco01 {width: 65%;top: -6%;right: -17%;}
#section01 .box03 .deco02 {width: 60%;top: 40%;right: -27%;}
#section01 .box03 .deco03 {width: 62%;top: 51.5%;left: -25%;}
#section01 .box03 .title01 {width: 100%;margin: 0 auto;position: absolute;top: 2.1%;left: 0;right: 0;z-index: 1;transform: scale(0);}
#section01 .box03 .txt {width: 40%;position: absolute;z-index: 2;}
#section01 .box03 .txt01 {top: 54.6%;left: 29.6%;}
#section01 .box03 .txt02 {top: 66.4%;left: 1.5%;transition-delay: 0.3s;}
#section01 .box03 .txt03 {top: 66.4%;left: 58.5%;transition-delay: 0.6s;}
#section01 .box03 .bg {width: 100%;position: absolute;left: 0;bottom: 0;}
#section01 .box03 .bg01 {z-index: 3;}
#section01 .box03 .bg02 {z-index: 1;}
#section01 .box04 .deco04 {width: 62%;top: 6%;left: -28%;}
#section01 .box04 .container {position: absolute;top: 46.5%;left: 0;right: 0;z-index: 1;overflow: hidden;}
#section01 .box04 .container .slide ul {transition-timing-function: linear;pointer-events: none;}
#section01 .box04 .container .slide ul li {border-radius: 2em;overflow: hidden;}
#section01 .box04 .container .slide02 {margin-top: 1.5em;transform: rotate(180deg);}
#section01 .box04 .container .slide02 ul li img {transform: rotate(180deg);}
#section01 .box05 .photo {position: absolute;opacity: 0;}
#section01 .box05 .photo01 {width: 69%;top: 3.2%;left: 4.6%;z-index: 2;transform: rotate(-6deg);transform-origin: left bottom;}
#section01 .box05 .photo02 {width: 75%;top: 11.9%;left: 22.5%;z-index: 3;transform: rotate(6deg);transform-origin: right bottom;}
#section01 .box05 .photo03 {width: 93%;top: 47%;left: 9.5%;z-index: 4;transform: rotate(-6deg);transform-origin: left bottom;}
#section01 .box05 .deco {position: absolute;}
#section01 .box05 .deco02 {width: 30%;top: 37%;left: 3.5%;z-index: 1;}
#section01 .box05 .deco03 {width: 36.859%;top: 77.9%;left: 8%;z-index: 5;transform: rotate(12deg) translate(5em,5em);transform-origin: right bottom;opacity: 0;}
#section01 .box05 .photo01.on {transform: rotate(0deg);transition: 0.4s linear 0.2s;opacity: 1;}
#section01 .box05 .photo02.on {transform: rotate(0deg);transition: 0.4s linear 0.4s;opacity: 1;}
#section01 .box05 .photo03.on {transform: rotate(0deg);transition: 0.4s linear 0.6s;opacity: 1;}
#section01 .box05 .deco03.on {transform: rotate(0deg) translate(0,0);transition: 0.4s ease-in 0s;opacity: 1;}
#section01 .box06 .deco01 {width: 60%;top: -12%;right: -27%;}
#section01 .box06 .txt {position: absolute;z-index: 1;}
#section01 .box06 .txt01 {width: 84%;margin: 0 auto;left: 1%;right: 0;bottom: 6.8%;}
#section01 .box06 .line01 {top: 76%;left: 14.5%;}
#section01 .box06 .line02 {top: 92%;left: 16.5%;}
#section01 .box06 .line01.on {width: 53.3%;transition: 0.6s linear 0.2s;}
#section01 .box06 .line02.on {width: 44.3%;transition: 0.6s linear 0.6s;}
#section01 .box07 .deco {position: absolute;z-index: 3;}
#section01 .box07 .deco01 {width: 100%;top: -0.9%;left: 0;}
#section01 .box07 .deco02 {width: 100%;top: 47.4%;left: 0;}
#section01 .box07 .card {position: absolute;opacity: 0;}
#section01 .box07 .card01 {width: 45.5%;top: 8.8%;left: 1.8%;z-index: 2;transform: rotate(6deg);transform-origin: top right;}
#section01 .box07 .card02 {width: 47%;top: 8.3%;left: 49.3%;z-index: 2;transform: rotate(-6deg);transform-origin: top left;}
#section01 .box07 .card03 {width: 47.3%;top: 57.6%;left: 1.8%;z-index: 2;transform: rotate(6deg);transform-origin: top right;}
#section01 .box07 .card04 {width: 49.4%;top: 56.1%;left: 48.3%;z-index: 2;transform: rotate(-6deg);transform-origin: top left;}
#section01 .box07 .card01.on {transform: rotate(0deg);transition: 0.4s ease-in 0.2s;opacity: 1;}
#section01 .box07 .card02.on {transform: rotate(0deg);transition: 0.4s ease-in 0.4s;opacity: 1;}
#section01 .box07 .card03.on {transform: rotate(0deg);transition: 0.4s ease-in 0.6s;opacity: 1;}
#section01 .box07 .card04.on {transform: rotate(0deg);transition: 0.4s ease-in 0.8s;opacity: 1;}
#section02 .step {position: absolute;z-index: 1;}
#section02 .step img {position: absolute;opacity: 0;transition: 0.4s;}
#section02 .step.on img:nth-child(1) {opacity: 1;transition-delay: 0.2s;}
#section02 .step.on img:nth-child(2) {opacity: 1;transition-delay: 0.4s;}
#section02 .step.on img:nth-child(3) {opacity: 1;transition-delay: 0.6s;}
#section02 .step.on img:nth-child(4) {opacity: 1;transition-delay: 0.8s;}
#section02 .step.on img:nth-child(5) {opacity: 1;transition-delay: 1.0s;}
#section02 .step.on img:nth-child(6) {opacity: 1;transition-delay: 1.2s;}
#section02 .step01 {width: 9em;height: 12em;top: 36%;left: 49.5%;}
#section02 .step01 img:nth-child(1) {width: 24.2%;top: 5%;left: 51%;}
#section02 .step01 img:nth-child(2) {width: 20.9%;top: 25%;left: 65%;}
#section02 .step01 img:nth-child(3) {width: 27.5%;top: 37%;left: 12%;}
#section02 .step01 img:nth-child(4) {width: 16.5%;top: 64%;left: 27%;}
#section02 .step02 {width: 9em;height: 12em;top: 71%;left: 12%;}
#section02 .step02 img:nth-child(1) {width: 17.6%;top: 6%;left: 19%;}
#section02 .step02 img:nth-child(2) {width: 14.3%;top: 26%;left: 41%;}
#section02 .step02 img:nth-child(3) {width: 14.85%;top: 53%;left: 12%;}
#section02 .step02 img:nth-child(4) {width: 19.8%;top: 71%;left: 41%;}
#section02 .step03 {width: 8.5em;height: 12em;top: 0;left: 21%;}
#section02 .step03 img:nth-child(1) {width: 14.3%;top: 4%;left: 14%;}
#section02 .step03 img:nth-child(2) {width: 16.5%;top: 25%;left: 43%;}
#section02 .step03 img:nth-child(3) {width: 17.6%;top: 49%;left: 25%;}
#section02 .step03 img:nth-child(4) {width: 25.3%;top: 67%;left: 59%;}
#section02 .step04 {width: 9em;height: 19em;top: 40%;left: 64%;}
#section02 .step04 img:nth-child(1) {width: 14.3%;top: -1.5%;left: 31%;}
#section02 .step04 img:nth-child(2) {width: 16.5%;top: 14%;left: 58%;}
#section02 .step04 img:nth-child(3) {width: 23.1%;top: 30%;left: 35%;}
#section02 .step04 img:nth-child(4) {width: 15.4%;top: 45%;left: 53%;}
#section02 .step04 img:nth-child(5) {width: 24.2%;top: 63%;left: 18%;}
#section02 .step04 img:nth-child(6) {width: 16.5%;top: 77%;left: 37%;}
#section02 .step05 {width: 8.5em;height: 12em;top: 89%;left: 16%;}
#section02 .step05 img:nth-child(1) {width: 15.95%;top: 1%;left: 17%;}
#section02 .step05 img:nth-child(2) {width: 23.35%;top: 15%;left: 47%;}
#section02 .step05 img:nth-child(3) {width: 20.35%;top: 45%;left: 34%;}
#section02 .step05 img:nth-child(4) {width: 29.15%;top: 52%;left: 65%;}
#section02 .step05 img:nth-child(5) {width: 20.35%;top: 80%;left: 64%;}
#section02 .step05 img:nth-child(6) {width: 19.8%;top: 92%;left: 96%;}
#section02 .box01 .deco {position: absolute;z-index: 1;opacity: 0;}
#section02 .box01 .deco01 {width: 21%;top: 16.5%;left: 10.5%;transform: rotate(-15deg);transform-origin: left bottom;}
#section02 .box01 .deco02 {width: 21.5%;top: 52.5%;left: 69%;transform: rotate(15deg);transform-origin: right bottom;}
#section02 .box01 .deco01.on {transform: rotate(0);transition: 0.7s ease-in-out;opacity: 1;}
#section02 .box01 .deco02.on {transform: rotate(0);transition: 0.7s ease-in-out;opacity: 1;}
#section02 .box03 .photo {position: absolute;opacity: 0;}
#section02 .box03 .photo01 {width: 56.1%;top: 4.87%;left: 37%;z-index: 3;}
#section02 .box03 .photo02 {width: 35.3%;top: 28.2%;left: 30%;z-index: 4;}
#section02 .box03 .photo03 {width: 27.2%;top: 44.5%;left: 58.6%;z-index: 5;}
#section02 .box03 .photo04 {width: 47%;top: 47%;left: 14.8%;z-index: 3;}
#section02 .box03 .photo05 {width: 35%;top: 74.5%;left: 7.4%;z-index: 4;}
#section02 .box03.on .photo01 {transition: 0.4s ease-in 0.2s;opacity: 1;}
#section02 .box03.on .photo02 {transition: 0.4s ease-in 0.4s;opacity: 1;}
#section02 .box03.on .photo03 {transition: 0.4s ease-in 0.6s;opacity: 1;}
#section02 .box03.on .photo04 {transition: 0.4s ease-in 0.8s;opacity: 1;}
#section02 .box03.on .photo05 {transition: 0.4s ease-in 1.0s;opacity: 1;}
#section03 .box01::before,
#section03 .box01::after {display: block;content: '';width: 37%;height: 6em;background: #9fd600;position: absolute;z-index: 1;transform-origin: right bottom;}
#section03 .box01::before {top: -0.5%;left: 18%;transform: rotate(-37deg) scaleX(1);}
#section03 .box01::after {top: 10%;left: 38%;transform: rotate(36deg) scaleX(1);}
#section03 .box01.on::before {transform: rotate(-37deg) scaleX(0);transition: 0.4s linear 0s;}
#section03 .box01.on::after {transform: rotate(36deg) scaleX(0);transition: 0.4s linear 0.3s;}
#section03 .box01 .deco {position: absolute;}
#section03 .box01 .deco01 {width: 54.5%;margin: 0 auto;top: 4.4%;left: 0;right: 0;}
#section03 .box01 .txt {position: absolute;}
#section03 .box01 .txt01 {width: 54%;margin: 0 auto;top: 10.3%;left: -1.4%;right: 0;z-index: 2;}
#section03 .box01 .shapes {display: block;width: 0;position: absolute;top: 64.5%;left: 52.4%;z-index: 1;transform: translate(-50%, -50%);}
#section03 .box01 .graph {display: block;width: 84.572%;position: absolute;top: 44.8%;left: 7.8%;z-index: 2;}
#section03 .box01.on .shapes {width: 54%;transition: 1.2s ease-out 0.6s;}
#section03 .box02 .line {height: 1.5em;opacity: 1;}
#section03 .box02 .line01 {top: 17.3%;left: 34.5%;}
#section03 .box02 .line02 {top: 20.1%;left: 34.5%;}
#section03 .box02 .line03 {top: 23.1%;left: 57%;}
#section03 .box02 .line04 {top: 25.9%;left: 63.5%;}
#section03 .box02 .line05 {top: 28.7%;left: 66%;}
#section03 .box02 .line01.on {width: 55.3%;transition: 0.6s linear 0.2s;}
#section03 .box02 .line02.on {width: 55.3%;transition: 0.6s linear 0.4s;}
#section03 .box02 .line03.on {width: 33%;transition: 0.6s linear 0.6s;}
#section03 .box02 .line04.on {width: 26.5%;transition: 0.6s linear 0.8s;}
#section03 .box02 .line05.on {width: 10.5%;transition: 0.6s linear 1.0s;}
#section03 .box02 .line11 {top: 59.1%;left: 34%;}
#section03 .box02 .line12 {top: 62.1%;left: 24.2%}
#section03 .box02 .line13 {top: 67.8%;left: 44%;}
#section03 .box02 .line14 {top: 70.6%;left: 24.2%;}
#section03 .box02 .line15 {top: 73.4%;left: 24.2%;}
#section03 .box02 .line16 {top: 76.2%;left: 24.2%;}
#section03 .box02 .line11.on {width: 55%;transition: 0.6s linear 0.2s;}
#section03 .box02 .line12.on {width: 19.3%;transition: 0.6s linear 0.4s;}
#section03 .box02 .line13.on {width: 15.3%;transition: 0.6s linear 0.6s;}
#section03 .box02 .line14.on {width: 34.5%;transition: 0.6s linear 0.8s;}
#section03 .box02 .line15.on {width: 35%;transition: 0.6s linear 1.0s;}
#section03 .box02 .line16.on {width: 13%;transition: 0.6s linear 1.0s;}
#section03 .box02 .line21 {top: 85.9%;left: 53.5%;}
#section03 .box02 .line22 {top: 88.7%;left: 35.3%;}
#section03 .box02 .line23 {top: 91.5%;left: 33%;}
#section03 .box02 .line24 {top: 94.3%;left: 29.5%;}
#section03 .box02 .line21.on {width: 33.5%;transition: 0.6s linear 0.2s;}
#section03 .box02 .line22.on {width: 28.7%;transition: 0.6s linear 0.4s;}
#section03 .box02 .line23.on {width: 31%;transition: 0.6s linear 0.6s;}
#section03 .box02 .line24.on {width: 21%;transition: 0.6s linear 0.8s;}
#section03 .box02 .txt01 {position: absolute;top: 17.5%;left: 25%;width: 64.57%;}
#section03 .box02 .deco01 {width: 60%;top: -8%;left: 62%;}
#section03 .box02 .deco02 {width: 60%;top: 13%;left: -22%;}
#section03 .box03 .line {height: 1.5em;opacity: 1;}
#section03 .box03 .line01 {top: 50%;left: 7.5%;}
#section03 .box03 .line01.on {width: 83.4%;transition: 0.6s linear 0.2s;}
#section03 .box03 .txt01 {position: absolute;top: 41.3%;left: 10.4%;width: 78.3%;}
#section03 .box04 .balloon {width: 28.7%;max-width: 200px;position: absolute;z-index: 1;transform: translate(-50%,-50%) scale(0.8);opacity: 0;}
#section03 .box04 .balloon01 {top: 10%;left: 50%;}
#section03 .box04 .balloon02 {top: 20%;left: 80.4%;}
#section03 .box04 .balloon03 {top: 39.2%;left: 80.4%;}
#section03 .box04 .balloon04 {top: 49%;left: 50%;}
#section03 .box04 .balloon05 {top: 39.2%;left: 20%;}
#section03 .box04 .balloon06 {top: 20%;left: 20%;}
#section03 .box04 .img {position: absolute;left: 50.5%;transform: translateX(-50%);}
#section03 .box04 .img01 {width: 91%;top: 1.5%;z-index: 1;}
#section03 .box04 .img02 {width: 88.1%;top: 2.36%;left: 50.1%;z-index: 0;}
#section03 .box04 .deco01 {width: 60%;top: 88%;left: -22%;}
#section03 .box04 .deco02 {width: 60%;top: 0;left: 62%;}
#section03 .box04.on .balloon01 {transform: translate(-50%,-50%) scale(1);opacity: 1;transition: 0.6s linear 0.2s;}
#section03 .box04.on .balloon02 {transform: translate(-50%,-50%) scale(1);opacity: 1;transition: 0.6s linear 0.35s;}
#section03 .box04.on .balloon03 {transform: translate(-50%,-50%) scale(1);opacity: 1;transition: 0.6s linear 0.5s;}
#section03 .box04.on .balloon04 {transform: translate(-50%,-50%) scale(1);opacity: 1;transition: 0.6s linear 0.65s;}
#section03 .box04.on .balloon05 {transform: translate(-50%,-50%) scale(1);opacity: 1;transition: 0.6s linear 0.8s;}
#section03 .box04.on .balloon06 {transform: translate(-50%,-50%) scale(1);opacity: 1;transition: 0.6s linear 0.95s;}
#section04 .box .balloon {width: 92%;margin: 0 auto;position: absolute;top: -1%;left: 0;right: 0;z-index: 1;}
#section04 .box03 .balloon {top: 1%;}
#section05 .box01 .txt {position: absolute;z-index: 2;}
#section05 .box01 .txt01 {width: 31%;top: 17.72%;left: 58.4%;transform: scale(0.8) translate(-0.5em,0.5em);opacity: 0;}
#section05 .box01 .txt02 {width: 25%;top: 44.3%;left: 12.2%;transform: scale(0.8) translate(0.5em,0.5em);opacity: 0;}
#section05 .box01 .txt03 {width: 43%;top: 70.6%;left: 47.2%;transform: scale(0.8) translate(-0.5em,0.5em);opacity: 0;}
#section05 .box01 .txt03.on,
#section05 .box01 .txt02.on,
#section05 .box01 .txt01.on {transform: scale(1) translate(0,0);opacity: 1;transition: 0.3s linear 0.2s;}
#section05 .box03 .deco01 {width: 60%;top: -18%;left: -22%;}
#section05 .box03 .balloon {width: 84%;margin: 0 auto;position: absolute;left: 0;right: 0;z-index: 1;}
#section05 .box03 .balloon01 {top: 0%;}
#section05 .box03 .balloon02 {top: 22%;}
#section05 .box03 .balloon03 {top: 44%;}
#section05 .box03 .balloon04 {top: 66%;}
#section05 .box04 .deco01 {width: 60%;top: -18%;right: -22%;}
#section05 .box04 form {width: 75%;margin: 0 auto;position: absolute;left: 0;right: 0;bottom: 0;z-index: 1;}
#section05 .box04 form button {cursor: pointer;position: relative;z-index: 1;}
#section05 .box04 form button::after {display: block;content: '';width: 100%;height: 80%;background: #937a34;border-radius: 0 0 1em 1em;position: absolute;left: 0;bottom: 0;z-index: -1;}
#section05 .box04 form button img {transition: 0.4s;}
#section05 .box04 form button:hover img {transform: translateY(0.2em);}
#section05 .box05 form {width: 94%;margin: 0 auto;position: absolute;left: 0;right: 0;bottom: 0;z-index: 1;}
#section05 .box05 form button {cursor: pointer;position: relative;z-index: 1;}
#section05 .box05 form button::after {display: block;content: '';width: 100%;height: 80%;background: #619233;border-radius: 0 0 1em 1em;position: absolute;left: 0;bottom: 0;z-index: -1;}
#section05 .box05 form button img {transition: 0.4s;}
#section05 .box05 form button:hover img {transform: translateY(0.5em);}
footer {padding: 5em 0;background: repeating-linear-gradient(135deg,transparent 0,transparent 12px,#e4f5c1 12px,#e4f5c1 20px);position: relative;}
footer .pagetop {position: fixed;left: calc(50vw + 350px + 4em);bottom: 3em;z-index: 100;opacity: 0;transition: 0.4s;}
footer .pagetop > img {width: auto;height: 1.2em;margin: 0 auto 0.25em;}
footer .pagetop span {display: block;width: 3.2em;height: 3.2em;border-radius: 50%;background: #9fd600;position: relative;}
footer .pagetop span img {width: 0.8em;height: 0.8em;filter: brightness(0) invert(1);position: absolute;top: 50%;left: 50%;z-index: 1;transform: translate(-50%,-50%);}
body.scrolled footer .pagetop {opacity: 1;}
footer .container {width: 84%;margin: 0 auto;}
footer .container > img {width: 40%;margin-bottom: 2em;}
footer .container > a {font-size: 112.5%;font-weight: bold;}
footer .container > a + a {margin-top: 1em;}
footer .container p {font-weight: bold;}
footer .container p + p {margin-top: 0.5em;}
footer .container p:nth-of-type(1) {margin-top: 2em;}
footer .container p:nth-of-type(2) a {display: inline-block;font-weight: bold;}
footer .container p:last-child {margin-top: 3em;}
@-webkit-keyframes flow-typo-md {
	0% {transform: translate3d(0, 0, 0)}
	to {transform: translate3d(-115.6052307692rem, 0, 0)}
}
@keyframes flow-typo-md {
	0% {transform: translate3d(0, 0, 0)}
	to {transform: translate3d(-115.6052307692rem, 0, 0)}
}
.flow-typo {display: flex;position: fixed;top: 0;left: 0;right: 0;bottom: 0;z-index: -1;align-items: center;overflow: hidden;}
.flow-typo img {width: 223.7942769231rem;height: 10.0336615385rem;-webkit-animation: 45s linear infinite flow-typo-md;animation: 45s linear infinite flow-typo-md;}
@media only screen and (max-width: 1600px) {
  #left .container a {font-size: 112.5%;}
}
@media only screen and (max-width: 1200px) {
  #left .container {width: 90%;}
  #left .container a {font-size: 100%;}
}
@media only screen and (max-width: 1100px) {
  #left {width: 100%;margin: 0 auto;right: 0;}
  #left .container {display: flex;flex-wrap: wrap;justify-content: space-between; width: 100%;margin: 0 auto;}
  #left .container a {font-size: 137.5%;width: 100%;max-width: 100%;margin: 0 !important;border-radius: 0;}
  footer .pagetop {left: auto;right: 1.5em;bottom: 5em;}
}
@media only screen and (max-width: 1000px) {
	.flow-typo {display: none;}
}
@media only screen and (min-width: 768px) and (max-width: 1000px) {
  #contentsWrap {max-width: 100%;}  
}
@media only screen and (max-width: 767px) {
  #left .container a {font-size: 150%;}
  #section01 .box01 .deco01 {top: 5%;left: -13%;}
  #section02 .step01 {width: 7.5em;height: 8em;}
  #section02 .step02 {width: 7.5em;height: 8em;}
  #section02 .step03 {width: 7em;height: 8em;}
  #section02 .step04 {width: 7.5em;height: 15em;}
  #section02 .step05 {width: 7em;height: 8em;}
  #section03 .box02 .line {height: 1.1em;}
  footer {padding-bottom: 8em;}
}
@media only screen and (max-width: 768px) and (orientation: landscape) {}